/*	-------------------------------------------------------------
	Coded by - pxwebdesign.com.au - 2007
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

	
#content #photoGallery h2 {
	clear: both;
	color: #aaa;
	background: url(../../../images/icons/folder_open.gif) no-repeat 0 50%;
	padding: 10px 0 10px 23px;
}	


	
/*	--------------------------------------------------------------------------------------------------------------------------
	\\\\\  FOLDERS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#content #photoGallery #folders {
	padding: 20px 0 10px 0;
	clear: both;
}

#content #photoGallery #folders ul {
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}

#content #photoGallery #folders li {
	display: block;
	float: left;
	margin: 5px 18px 10px 18px;
	padding: 0;
	width: 136px;
	text-align: center;
	background: 0;
}

#content #photoGallery #folders li a:link, #content #photoGallery #folders li a:visited {
	display: block;
	background: none;
	color: #ca8e0e;
	text-decoration: none;
}

#content #photoGallery #folders li a:hover {
	background: none;
	color: #e2b045;
}

#content #photoGallery #folders li img {
	display: block;
	background: url(../images/folder_bg.gif) no-repeat;
	padding: 29px 23px 13px 23px;
}

#content #photoGallery #folders li strong {
	display: block;
	font-weight: normal;
	font-size: 1.3em;
	padding: 5px 0 3px 0;
}


	
/*	--------------------------------------------------------------------------------------------------------------------------
	\\\\\  PHOTOS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
#content #photoGallery #photos {
	
}

#content #photoGallery #photos ul {
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}

#content #photoGallery #photos li {
	display: block;
	float: left;
	margin: 5px 10px 10px 10px;
	width: 158px;
	text-align: center;
	background: 0;
	padding: 0;
}

#content #photoGallery #photos li a:link, #content #photoGallery #photos li a:visited {
	display: block;
	background: none;
	color: #555;
	text-decoration: none;
}

#content #photoGallery #photos li a:hover {
	background: none;
	color: #999;
}

#content #photoGallery #photos li strong {
	display: block;
	font-weight: bold;
	padding: 5px 0 3px 0;
	font-size: 1.1em;
}

#content #photoGallery #photos li img {
	display: block;
	border: 1px solid #aaa;
	padding: 1px;
}

#content #photoGallery #photos li img:hover {
	border: 1px solid #888;
}

#content #photoGallery #photos li span {
	display: block;
	color: #bbb;
	font-size: 0.9em;
	padding: 3px 0 5px 0;
	text-decoration: none;
	font-style: italic;
}